<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap orderWrap">
            <div class="pdlist_head">
                <h2>Shopping Cart</h2>
            </div>
            
            <div class="cartBox">
                <div class="clearfix">
                    <div class="cartBox_img">
                        <img src="images/assets/pd1.jpg">
                        <h3>MIJILY AIRJFFGS<br>好朋友系列</h3>
                        <p>TWD. 799</p>
                    </div>
                    <div class="cartBox_info">
                        <!-- <a href="#" class="cartBox_del mij-icon"></a> -->
                        <div class="cartBox_info_price">
                            <span>EUR</span>
                            <p>35</p>
                        </div>
                        <div class="cartBox_info_qty">
                            <span>qty</span>
                            <p>10</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="cartBox">
                <div class="clearfix">
                    <div class="cartBox_img">
                        <img src="images/assets/pd1.jpg">
                        <h3>MIJILY AIR<br>丹寧藍</h3>
                        <p>TWD. 799</p>
                    </div>
                    <div class="cartBox_info">
                        <!-- <a href="#" class="cartBox_del mij-icon"></a> -->
                        <div class="cartBox_info_price">
                            <span>EUR</span>
                            <p>35</p>
                        </div>
                        <div class="cartBox_info_qty">
                            <span>qty</span>
                            <p>1</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="order_selectWrap">
                <h5 class="order_title">PAYMENT/SHIPPING<br>選擇配送方式/付款方式</h5>
                <div class="order_select">
                    <select>
                        <option>配送國家</option>
                        <option>台灣</option>
                        <option>大陸</option>
                    </select>
                </div>
                <div class="order_select">
                    <select>
                        <option>付款方式</option>
                        <option>ATM</option>
                        <option>線上刷卡</option>
                    </select>
                </div>
                <div class="order_select">
                    <select>
                        <option>配送方式</option>
                        <option>宅配</option>
                        <option>超商</option>
                    </select>
                </div>
                <div class="order_select">
                    <select>
                        <option>配送時段</option>
                        <option>不指定</option>
                        <option>中午前</option>
                    </select>
                </div>
            </div>
            
            <div href="#" class="btnWrap">
                <a href="#" class="btnWrap_btn mainBtn">繼續購物</a>
                <input type="submit" name="" value="下一步" class="btnWrap_btn">
            </div>
        </div>
        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        </form>
    </body>
</html>